
Redmine - Feature #15971

Add inside the attachemnt issue the option private

2014-01-27 10:29 - Luis Serrano Aranda

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I think a nice feature are add this option to redmine (a private comment with a private attachment)

Related issues:

Is duplicate of Redmine - Feature #12677: Private attachments for issues New

History

#1 - 2015-09-29 04:41 - Go MAEDA

- Is duplicate of Feature #12677: Private attachments for issues added

#2 - 2015-09-29 04:42 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #12677.

Thanks for the suggestion.
